Don't have Telegram yet? Try it now!
https://codeyarns.com/2015/09/30/absolute-minimal-plugins-required-by-audacious/
Absolute minimal plugins required by Audacious